#center.sub{padding: 20px 0 60px;border-top: 1px solid #f0f0f0;border-bottom: 1px solid #f0f0f0;}
#sub-nav{color: #111;font-size: 17px;line-height: 20px;}
#sub-nav > ul{display: flex;flex-wrap: wrap;}
#sub-nav > ul > li:not(:first-child){padding-left: 42px;background: url('../images/sub/sub_nav1.png') no-repeat 18px 7px;}
#sub-nav > ul > li:first-child{color: #005bac;font-weight: bold;}
#sub-nav > ul > li:last-child{font-weight: 600;}
#sub-nav > ul > li:last-child > a{padding-bottom: 3px;border-bottom: 1px solid #000;}
.sub-top{margin: 60px 0 50px;text-align: center;}
.sub-top > h2{margin-bottom: 25px;color: #111;font-size: 46px;font-weight: bold;line-height: 1.1;}
.sub-top > ul{color: #999;font-size: 20px;border-bottom: 1px solid #e2e2e2;display: flex;}
.sub-top > ul > li{width: 50%;height: 70px;}
.sub-top > ul > li > a{width: 100%;height: 100%;position: relative;display: flex;align-items: center;justify-content: center;}
.sub-top > ul > li > a::after{position: absolute;bottom: -1px;left: 0;z-index: 2;width: 0;height: 3px;background: #005bac;content: "";transition: all 0.3s ease-in-out;}
.sub-top > ul > li.on{color: #005bac;font-weight: bold;}
.sub-top > ul > li.on > a::after{width: 100%;}
.sub-search1{margin-bottom: 30px;color: #333;font-size: 18px;}
.sub-search1 > div{margin: 0 auto;width: 100%;max-width: 900px;display: flex;flex-wrap: wrap;justify-content: center;}
.sub-search1 > div > *{margin: 5px 10px;height: 54px;}
.sub-search1 button,
.sub-search1 input,
.sub-search1 select{width: 100%;height: 100%;border-radius: 8px;}
.sub-search1 .input-box1{position: relative;width: calc(100% - 190px);padding-right: 135px;}
.sub-search1 .input-box1 > input{padding: 0 15px;}
.sub-search1 .input-box1 > input::-webkit-input-placeholder{color: #545454;}
.sub-search1 .input-box1 .a-go{position: absolute;top: 0;right: 0;width: 125px;color: #fff;font-size: 20px;font-weight: 600;cursor: pointer;background: #005bac;display: flex;align-items: center;justify-content: center;border: 0;}
.sub-search1 .input-box1 .a-go > span{padding-left: 30px;background: url('../images/sub/search1_bg1.png') no-repeat left center;}
.sub-search1 .select-box1{width: 150px;}
.sub-search1 .select-box1 > select{padding-left: 16px;font-weight: 500;background-color: #f6f7fb;border: 0;}
.paging{display: table;margin: 40px auto 0;padding: 0 52px;position: relative;}
.paging > a{float: left;margin: 1px;width: 44px;height: 44px;color: #343434;font-size: 16px;border-radius: 25px;display: flex;align-items: center;justify-content: center;}
.paging > a:hover,
.paging > a.on{background-color: #6483bf;color: #fff;font-weight: 600;}
.paging > a.arr{position: absolute;top: calc(50% - 22px);display: block;font-size: 0;margin: 0;border: 0;}
.paging > a.arr.prev{left: 0;background: #f4f4f4 url('../images/sub/paging_01.png') no-repeat center;}
.paging > a.arr.next{right: 0;background: #f4f4f4 url('../images/sub/paging_02.png') no-repeat center;}
.pages-01{color: #111;font-size: 18px;text-align: right;}
.pages-01 > strong{color: #005bac;}
.board-table1{margin: 15px 0;border-top: 1px solid #001111;}
.board-table1 table td{padding: 20px 5px;color: #666;font-size: 18px;text-align: center;border-bottom: 1px solid #cecece;}
.board-table1 table td.num{color: #111;font-weight: 600;}
.board-table1 .a-title1{color: #111;font-weight: 600;}
.board-table1 .notice,
.notic-view1 .notice{ background-color: #005bac; color: #fff;font-weight: 500;border-radius: 4px;padding: 2px 8px;margin-right: 8px;}

.sub-btn1{margin: 30px -5px 0;display: flex;flex-wrap: wrap;justify-content: center;}
.sub-btn1 > a{margin: 10px 5px 0;min-width: 100px;height: 50px;padding: 5px 25px;color: #111;font-size: 18px;font-weight: 600;background: #fff;border: 1px solid #313131;border-radius: 8px;display: flex;align-items: center;justify-content: center;}
.notic-view1{font-size: 16px;padding-bottom: 30px;border-bottom: 1px solid #cecece;}
.notic-view1 > li:last-child{margin-bottom: 0;}
.notic-view1 > .li-title{margin-bottom: 20px;color: #111;font-size: 30px;font-weight: 600;}
.notic-view1 > .li-data{margin: -5px -15px 26px;display: flex;flex-wrap: wrap;}
.notic-view1 > .li-data > dl{margin: 5px 15px 0;display: flex;flex-wrap: wrap;}
.notic-view1 > .li-data > dl > dt{color: #111;font-weight: 600;padding-right: 20px;background: url('../images/sub/view1_bg1.png') no-repeat right 10px center;}
.notic-view1 > .li-data > dl > dd{color: #767676;}
.notic-view1 > .li-text{margin-bottom: 30px;padding-top: 30px;color: #555;line-height: 1.35;border-top: 1px solid #001111;}
.notic-view1 > .li-text > p:not(:first-child){margin-top: 6px;}
.notic-view1 > .li-file{padding: 20px 30px;background: #f6f6f6;border-radius: 8px;}
.notic-view1 > .li-file > dl{display: flex;flex-wrap: wrap;align-items: baseline; margin-bottom: 10px;} 
.notic-view1 > .li-file > dl > dt{font-weight: 600;padding-right: 14px;}
.notic-view1 > .li-file .a-f1{margin-top: 10px;display: table;color: #111;}
.notic-view1 > .li-file .a-f1 > span{color: #767676;}
.notic-view1 > .li-file .a-f1 + .a-f1{margin-top: 5px;}
.down-btn1{width: 90px;height: 30px;color: #fff;font-size: 14px;background: #272727;border-radius: 4px;display: flex;align-items: center;justify-content: center;}
.down-btn1::before{margin-right: 6px;display: block;width: 10px;height: 12px;background: url('../images/sub/down_bg1.png') no-repeat;content:"";}
.notice-bot1{margin-top: 30px;}
.notice-bot1 table{border-top: 1px solid #cecece;}
.notice-bot1 table th,
.notice-bot1 table td{color: #767676;font-size: 16px;padding: 18px 10px;border-bottom: 1px solid #cecece;}
.notice-bot1 table th{color: #111;font-weight: 600;}
.notice-bot1 .S-Prev1,
.notice-bot1 .S-Next1{display: inline-block;padding-left: 28px;}
.notice-bot1 .S-Prev1{background: url('../images/sub/notice_botbg1.png') no-repeat left center;}
.notice-bot1 .S-Next1{background: url('../images/sub/notice_botbg2.png') no-repeat left center;}

@media all and (max-width: 768px){
	.jik-chart > div{width: 100% !important;}
}